body{background: #eee;font-size: 14px}
.section-top{background: #fff;min-width: 1200px}
.section-list{width: 1200px;margin: 0 auto}
.location{font-size: 12px;color: #6f6f6f;line-height: 70px}
.location a{color: #6f6f6f;}
.location a:hover{color: #fd5d2b;}

.content{background: #fff;border:1px solid #dfdfdf;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.title{margin: 0 6px;border-bottom: 1px solid #e8e8e8;padding: 11px 0 11px 8px}
.title span{line-height: 28px;margin: 11px 0;font-size: 16px;color: #6f6f6f;padding-left: 12px;border-left: 8px solid #fd5d2b}
.list-cont{padding-left: 34px}
.list-cont:after{content: '';display: table;;clear: both;}
.box{width: 338px;float: left;padding: 28px 0 28px 68px;border-top:1px dashed #ddd;}
.box > a{display: block;overflow: hidden;}
.box:nth-child(1),.box:nth-child(2),.box:nth-child(3){border-top:0;}
.box:nth-child(3n-2){padding-left: 0}
.box:after{content: '';display: table;clear: both;}
.box:hover .inform-title{color: #fd5d2b}
.box .picter{width: 148px;height: 92px;position: relative;float: left;overflow: hidden;border: 1px solid #e8e8e8}
.box .picter img{display: block;width:148px;height: 92px; }
.box .free:before{content: '免费';position: absolute;top: -7px;right: -24px;background: #a4e13b;color: #fff;padding: 10px 20px 5px 25px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.box .inform{float: left;margin-left: 12px;width: 176px}
.box .inform-title{padding-left: 22px;color: #666;background: url(../images/start.png) no-repeat left top;background-size: 18px auto; line-height: 20px;height: 40px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.box .inform-field{font-size: 12px;margin-top: 1em;height: 18px;overflow: hidden;}
.box .inform-field span{float: left;margin-right: 3px;padding: 0 4px;line-height: 16px}
.box .inform-field span:nth-child(3n-2){border: 1px solid #fc5c1f;color: #fc5c1f}
.box .inform-field span:nth-child(3n-1){border: 1px solid #37d488;color: #37d488}
.box .inform-field span:nth-child(3n){border: 1px solid #7a8df6;color: #7a8df6}
.box .inform-number{font-size: 14px;color: #999;margin-top: 1em;font-family: '宋体'}
.box .inform-number em{color: #ff0000}

.mobile-nav{display: none;}
@media screen and (max-width: 640px){
	html{
		font-size: -moz-calc(100vw * 20 / 750);
		font-size: -webkit-calc(100vw * 20 / 750);
		font-size: calc(100vw * 20 / 750);
	}
	body{background: #f5f5f5}
	.dowmload-top,.top .nav,.top .logo em,.location,.title,.section-footer{display: none;}
	.section-top{min-width: 100%;height: 5rem;background: #f5f5f5;}
	.top{width: 100%;height: 100%;padding: 0 1rem;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.top .logo a{display: table;height: 100%}
	.top .logo span{background-size:2.4rem;line-height: normal;padding-left: 3.3rem}
	.top .logo strong{font-size: 1.1rem;color: #fd5d2b}
	.mobile-nav{display: block;float: right;height: 100%;line-height: 5rem}
	.mobile-nav a{float: left;padding-left: 1.5rem;font-size: 1.1rem}
	.mobile-nav a:first-child{margin-right: 1.2rem;background: url(../images/android-download.png) no-repeat left center;background-size: .8rem auto}
	.mobile-nav a:last-child{padding-left: 1.4rem;background: url(../images/ios-download.png) no-repeat left center;background-size: .5rem auto}
	.section-list{width: 100%}
	.content{border: 0}
	.list-cont{padding: 0 1.2rem 2.5rem}
	.box{border-top: 0;padding: 2.5rem 0 0;width: 100%}
	.box .picter{width: 42%;height: 8rem;margin-left: 2%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.box .inform{width: 52%;margin-left: 4%}
	.box .picter img{width: 100%;height: 100%;}
	.box .inform-title{font-size:1.3rem;height: auto;width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.box .inform-field{font-size: 1.1rem}
	.box .inform-field span{margin: 0 .3rem .3rem 0}
	.box .inform-number{font-size: 1.2rem;}

	.page-number{padding: 1rem 0 2rem}
	.page-number > span,.page-number input{display: none;}
	.page-number .prev,.page-number .next{display: inline-block;width: 3rem;height: 3rem}
	.page-number .sub span{width: 3rem;height: 3rem;line-height: 3rem;font-size: 1.6rem}

}